{% extends 'base.html' %}

{% block head %}
<title>Ebook List</title>
{% endblock %}

{% block body %}
<div class="content">
    <h1 style="text-align: center">Ebook List</h1>
    <table>
        <tr>
            <th>Task</th>
            <th>Added</th>
            <th>Actions</th>
        </tr>
    </table>
</div>
{% endblock %}